Update standards version to 3.8.1; no changes required 20090110-2
authorBen Hutchings <ben@decadent.org.uk>
Sat, 6 Jun 2009 19:32:51 +0000 (20:32 +0100)
committerBen Hutchings <ben@decadent.org.uk>
Sat, 13 Jun 2009 04:23:49 +0000 (05:23 +0100)
debian/changelog
debian/control

index 9f0e795..4843685 100644 (file)
@@ -6,6 +6,7 @@ ion3 (20090110-2) unstable; urgency=low
     - Add ${misc:Depends} to ion3-dev
     - Ignore necessary use of debconf in postinst
     - Use debhelper 7
+  * Update standards version to 3.8.1; no changes required
 
  -- Ben Hutchings <ben@decadent.org.uk>  Sat, 13 Jun 2009 05:17:15 +0100
 
index 80d29fb..fec7ebd 100644 (file)
@@ -2,7 +2,7 @@ Source: ion3
 Section: non-free/x11
 Priority: extra
 Maintainer: Ben Hutchings <ben@decadent.org.uk>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Build-Depends: debhelper (>= 7), gcc (>> 3), libx11-dev, libxext-dev, libsm-dev, liblua5.1-0-dev, lua5.1, quilt, pkg-config, groff-base, po-debconf
 XS-Autobuild: yes